
var myX, myY, xyOn, mouseX, mouseY;
xyOn = true;
function getXYPosition(e){
mouseX=(e||event).clientX;
mouseY=(e||event).clientY;

if (xyOn) {
alert("X är " + mouseX + "\nY är " + mouseY);
}
}

function resizeOuterTo(w,h) {
 if (parseInt(navigator.appVersion)>3) {
   if (navigator.appName=="Netscape") {
    top.outerWidth=w;
    top.outerHeight=h;
	  }
   else top.resizeTo(w,h);
 }
}
